Hackers Actively Exploiting Latest Drupal RCE Flaw Published Last Week

Cybercriminals have actively started exploiting an already patched security vulnerability in the wild to install cryptocurrency miners on vulnerable Drupal websites that have not yet applied patches and are still vulnerable. Last week, developers of the popular open-source content management system Drupal patched a¬†critical remote code execution¬†(RCE) vulnerability (CVE-2019-6340) in Drupal Core that could allow …

Siri, Google Assistant, Alexa Said To Be Vulnerable To This New Attack

Virtual assistants like Siri, Google Assistant, Alexa etc. are said to be vulnerable to a new attack through which hackers could easily hack your device. Dolphins inspire scientists The method, dubbed DolphinAttack, takes advantage of the fact that human ears are useless when confronted with sounds well above 20 kHz. So the team added an …